[Desktop Entry]
Version=1.0
Type=Application
Name=Set Orientation top, left

# call the helper script
TryExec=exiv2
Exec=exiv2 modify -k -M'set Exif.Image.Orientation Short 1' %f

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;
OnlyShowIn=X-Geeqie;

# Show in menu "Edit/Orientation"
X-Geeqie-Menu-Path=EditMenu/OrientationMenu

# It can be made verbose
# X-Geeqie-Verbose=true

MimeType=image/jpeg;
